MNDeployment # 6485 (Operational): The Digital Archaeology Record (tDAR)

Investigate various possible DCX rendering issues

2016-07-11 16:35 - Laura Moyers

Status: Closed Start date: 2016-07-11

Priority: High Due date:  

Assignee: Lauren Walker % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Deploy by end of Y3Q1   

Story Points:    

Description

The second of the three issues noted below is probably the same as this: https://redmine.dataone.org/issues/7829 (wonky map

rendering).

From an email from Laura Moyers to Adam Brin 7/8/16:

Hey, Adam,

For the first one, are these the other geographic keywords you mean?

NSWEastern RiverinaLittle BillabongHillside

On the metadata view of the search results, it shows “Geographic Description” NSW (the first entry).  I guess we would expect to see

“Geographic Description” listed 4 times for each of the 4 values, right?

For the second one, the wonky map is a known thing that Lauren is addressing (thank you, Lauren!), but I do see how the three

temporal coverage fields are being concatenated in the metadata view.

19th century20th CenturyArchaeology of Rubbish

“Single Date” 19th century20th CenturyArchaeology of Rubbish

For the third one, I don’t see the contributors in the metadata view, and I would expect to see these guys:

Korsgaard, Annika (NSW Archaeology Online Project, University of Sydney)Blake, Natalie (University of Sydney)

Lauren, do you think these are not appearing as expected in the search results metadata view because of something to do with the

DCX stylesheet?  Can you please investigate?  I don’t know enough to sort it.

Thanks!

Laura

On Jun 24, 2016, at 1:01 PM, Adam Brin abrin@digitalantiquity.org wrote:

Hi Laura & Mark,

Looks like the sync is done. Some issues found on a pass through, I’m pairing the tDAR and the DataOne URLs together:

https://search-sandbox.test.dataone.org/#view/doi:10.6067:XCV843402_meta

http://alpha.tdar.org/document/43402/people-in-the-landscape-a-biography-of-two-villages

geographic keywords are not displaying multiple, just one

https://search-sandbox.test.dataone.org/#view/doi:10.6067:XCV843399_meta

http://alpha.tdar.org/document/43399/the-archaeology-of-rubbish-or-rubbishing-archaeology-backward-looks-and-forward-glanc

es

temporal keywords are being combined

also missing lat/long but showing bounding box? Perhaps Nan location is a bad interpretation of a lack of lat/long?

https://search-sandbox.test.dataone.org/#view/doi:10.6067:XCV843392_meta

http://alpha.tdar.org/dataset/43392/judy-m-birmingham-image-collection-drawer-g

missing DC contributors
Otherwise, looks good here.

Adam Brin

Director of Technology, Digital Antiquity

480.965.1278

History

#1 - 2016-07-11 20:47 - Lauren Walker

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I've fixed all three of these issues, plus the known geographic coverage issue. These changes will be in 2.7.1 of Metacat. I deployed these changes to

the DCX stylesheet on search-sandbox.test.dataone.org now so that you can continue to work in sandbox without these bugs.
